.main_part {

    background-image: url(../image/footer1-bg.png);

    background-repeat: no-repeat;

    background-size: cover;

    width: 100%;
    margin-bottom:5vh;

    



}



h6.contact {

    color: #fff;

    margin-left: 27px;

    margin-top: -22px;

}



h6.Become {

    color: #fff;

    margin-left: 58px;

}



i.fa-solid.fa-phone {

    color: #fff;

}



i.fa-solid.fa-envelopes-bulk {

    color: #fff;

    margin-left: 20px;

}



h6.Become {

    color: #fff;

    margin-left: 56px;

    margin-top: -23px;

}



.Member_contact {

    margin-top: 18px;

}



.nav-link {

    color: #fff;

}



i.fa-brands.fa-facebook {

    color: #fff;

    font-size: 24px;

    margin-left: 205px;

}



i.fa-brands.fa-twitter {

    color: #fff;

    font-size: 24px;

    margin-left: 20px;

}



i.fa-brands.fa-youtube {

    color: #fff;

    font-size: 24px;

    margin-left: 20px;

}



i.fa-brands.fa-linkedin {

    color: #fff;

    font-size: 24px;

    margin-left: 20px;

}



img.logo_img {

    width: 204px;

    margin-left: 38px;

    margin-right: 397px;

}



.navbar-light .navbar-nav .nav-link.disabled {

    color: #fff;

    margin-right: 9px;

    font-size: 17px;

    font-weight: 400;

    position: relative;

    right: 55px;

}



h1.Delivering {

    color: #FFFFFF;

    font-family: "Poppins", Sans-serif;

    font-size: 48px;

    font-weight: 700;

    line-height: 1.3em;

    margin-top: 128px;

    margin-bottom: 254px;

}



.towards_rhis {

    color: #FFFFFF;

    font-family: "Poppins", Sans-serif;

    font-size: 18px;

    font-weight: 400;

    width:525px;

    line-height: 1.7em;

    letter-spacing: 0px;

}



button.Know_more {

    background-color: #FFB412;

    padding: 10px 30px 10px 26px;

    border: 0;

    border-radius: 7px;

    color: #fff;

    font-size: 21px;

    font-weight: 500;

}



.Management h1 {

    color: #032043;

    font-family: "Poppins", Sans-serif;

    font-size: 40px;

    font-weight: 700;

    line-height: 1.2em;

}



.Management p {

    color: var(--e-global-color-secondary);

    font-family: "Poppins", Sans-serif;

    font-size: 18px;

    font-weight: 500;

    line-height: 1.7em;

    letter-spacing: 0px;

}



.button_Read {

    background-color: #003791;

    color: #fff;

    border: 0;

    padding: 9px 22px;

    font-size: 17px;

    font-weight: 500;

    border-radius: 5px;

}



.Webinars_div {

    background-color: #003791;

    width: 100%;

    height: 273px;

}



i.fa-solid.fa-lightbulb {

    color: #fff;

    font-size: 73px;

}



.Webinars_div h5 {

    text-align: center;

    color: #fff;

    padding-top: 15px;

    font-size: 27px;

}



.Webinars_div p {

    text-align: center;

    text-align: center;

    color: #fff;

    font-size: 18px;

}



.worked_img img {

    width: 100%;

    height: 296px;

    object-fit: cover;

    margin-top: 26px;

    margin-top: 20px;

}

.main_back {

    background-color: #f8fcff;

    width: 100%;

}

.CMA_Offers h1{

    text-align: center;

    color: #032043;

    font-family: "Poppins", Sans-serif;

    font-size: 40px;

    font-weight: bold;

    line-height: 1.2em;

}

.CMA_Offers p {

    text-align: center;

    font-size: 19px;

    font-weight: 500;

}

.letarrew img{

    width: 100%;

    height: 332px;

    object-fit: cover;

    border-radius: 20px; 

}

.sir_img img{

    border-radius: 20px;

    width: 100%;

}

.Prominent_main {

    background-color: #F8FCFF;

    margin-top: 5vh;

    padding: 30px;

}

button.Member_join {

    font-family: "Poppins", Sans-serif;

    font-weight: 500;

    background-color: #003791;

    border-radius: 4px 4px 4px 4px;

    padding: 17px 39px 16px 45px;

    color: #fff;

    border: #003791;

    margin-top: 49px;

}

.meet_few h1{

    color: #032043;

    font-family: "Poppins", Sans-serif;

    font-size: 40px;

    font-weight: bold;

    line-height: 1.3em;

}

.sir_img1 img{

    border-radius: 20px;

    width: 100%;

    margin-top: 40px; 

}

img.icone_image1 {

    width: 77%;

}

img.icone_image2 {

    width: 59%;

}

img.icone_image3 {

    width: 100%;

}

img.icone_image4 {

    width: 61%;

}

.Members_cma h1 {

    text-align: center;

    margin-top: 47px;

    margin-bottom: 55px;

    font-size: 48px;

    font-weight: 700;

}

img.icone_image6 {

    width: 100%;

}

img.icone_image7 {

    width: 100%;

}

img.icone_image8 {

    width: 100%;

}

img.icone_image5 {

    width: 145%;

}

section.images_icone {

    margin-top: 40px;

}

.news_img img{

    width: 100%;

}

.Latest_news h1 {

    text-align: center;

    font-size: 52px;

    font-weight: 700;

    margin-top: 64px;

    margin-bottom: 27px;

}

.background_img{

    background-image: url(..//image/footer1-bg.png);

    width: 100%;

    background-repeat: no-repeat;

    background-size: cover;

    padding: 40px;

    margin-top: 50px;

}

.address h4 {

    color: #e07509;

    

}

.address p{

    color: #fff; 

}

hr.hr_line {

    background-color: #fff;

}

img.footer_logo {

    width: 100%;

    margin-top: 30px;

}

input.email_input {

    border: 2px solid #e07509;

    padding: 10px 38px;

}

button.button_Submit {

    font-size: 20px;

    font-weight: 500;

    width: 75%;

    background-color: #e07509;

    color: #fff;

    border: oldlace;

    padding: 6px 10px;

    border-radius: 20px 5px 20px 5px;

}

.Association h1 {

    font-size: 26px;

    font-weight: 700;

    margin-top: 4vh;

}

.Association p {

    font-size: 18px;

    line-height: 32px;

}

.about_img1 img {

    width: 100%;

    margin-top: 65px;

}

button.button_know {

    background-color: #FFB412;

    padding: 8px 34px 13px 34px;

    color: #fff;

    border: oldlace;

    border-radius: 5px;

}

img.gallery_img {

    width: 100%;

}

img.mediya_img {

    width: 100%;

    margin-top: 30px;

}

.Contact_us h2{

    color: #032043;

    font-family: "Poppins", Sans-serif;

    font-size: 48px;

    font-weight: bold;

    line-height: 1.2em;

    margin-top: 30px;

}

.head_off h4{

    color: #032043;

    font-family: "Poppins", Sans-serif;

    font-size: 27px;

    font-weight: bold;

    line-height: 1.2em;

    margin-top: 30px;

}

img.contactus_img {

    width: 100%;

}

h4.get_touch {

    color: #032043;

    font-size: 35px;

    font-weight: 700;

}

input.name {

    padding: 7px 18px 7px 10px;

    width: 85%;

    border-radius: 5px;

}

textarea.textarea {

    width: 85%;

    border-radius: 5px;

    padding: 7px 18px 7px 10px;

}

.elementor-button-text{

    background-color: #FFB412;

    padding: 8px 34px 13px 34px;

    color: #fff;

    border: oldlace;

    border-radius: 5px;

    margin-left: 143px;

    margin-top: 20px;

}

.main_background {

    background-color: #f8fcff;

    width: 100%;

    padding: 30px;

}

img.join1_img {

    width: 100%;

    margin-top: 40px;

}

.networking h4{

    color: #032043;

    font-size: 35px;

    font-weight: 700;

}

.networking {

    margin-top: 40px;

}

.networking p {

    font-size: 17px;

    line-height: 34px;

}

button.Read_More {

    background-color: #003791;

    color: #fff;

    border: 0;

    padding: 10px 30px;

    border-radius: 5px;

    margin-top: 15px;

}

.dropbtn {

    color: white;

    font-size: 17px;

    border: none;

    background: none;

    position: relative;

    top: -15px;

}

  

  .dropdown {

    position: relative;

    display: inline-block;

  }

  

  .dropdown-content {

    display: none;

    position: absolute;

    background-color: #f1f1f1;

    min-width: 160px;

    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

    z-index: 1;

    margin-left: -39px;

    margin-top: -20px;

  }

  

  .dropdown-content a {

    color: black;

    padding: 4px 16px;

    text-decoration: none;

    display: block;

    font-size: 11px;

}

  .dropdown-content a:hover {background-color: #ddd;}



.dropdown:hover .dropdown-content {display: block;}



input.form_Organization {

    background-color: #ffffff;

    border-color: #00000040;

    padding: 7px 112px 7px 8px;

    border-radius: 3px;

}

label.label_name {

    position: relative;

    top: 16px;

}

.form_Organization1{

    background-color: #ffffff;

    border-color: #00000040;

    padding: 7px 112px 7px 8px;

    border-radius: 3px;

    width: 99%;

}

h5.membership_time {

    margin-top: 23px;

    padding-bottom: 0px;

    color: #003791;

    font-family: "Poppins", Sans-serif;

    font-weight: 600;

    text-transform: uppercase;

    text-decoration: underline;

    font-size: 16px;

}

button.Apply_Now {

    background-color: #e07509;

    color: #ffffff;

    border: 0;

    width: 99%;

    font-size: 18px;

    font-weight: 500;

    padding: 7px;

    border-radius: 7px;

    margin-top: 13px;

    cursor: pointer;

}

button.Apply_Now:hover {

    background-color: #003791;

    color: #ffffff;

    border: 0;

    width: 99%;

    font-size: 18px;

    font-weight: 500;

    padding: 7px;

    border-radius: 7px;

    margin-top: 13px;

    cursor: pointer;

}

h5.Annual_Membership {

    text-align: center;

    margin-top: 40px;

    color: #e07509;

}

.main_part_border {

    border: 1px solid;

    padding: 30px;

    position: relative;

    top: 36px;

}

select.form_Organization {

    background-color: #ffffff;

    border-color: #00000040;

    padding: 7px 112px 7px 8px;

    border-radius: 3px;

    width: 95%;

    border: 2px solid #00000040;

}

.wrapper{

  width: 100%;

  height: 100%;

}

  .container{

    margin: auto;
    list-style: none;
    
   

  }
  .containers{

    margin: auto;
    height:32vh;
    text-align:center;
    list-style: none;

  }

    .box{

      width: 100%;

      margin: 25px 0;

      padding: 14px;

      background-color: #ffffff;

      box-shadow: 8px 10px 1.2px -1px rgba(2, 4, 3, 0.6);

    }

      .question{

        display: inline-flex;

        justify-content: space-between;

        align-items: center;

        font-size: clamp(13px, 3vw, 18px);

        font-weight: bold;

        width: 100%;

        cursor: pointer;

    }

      .answer{

        max-height: 0;

        overflow: hidden;

        transition: max-height 0.5s linear;

    }

        &.active{

          max-height: 200px;

        }

        &__text{

          font-size: clamp(8px, 3vw, 16px);

          line-height: normal;

          margin: 15px 10px;

        }

        .events_mainpart h4 {

            text-align: center;

            margin-top: 30px;

            font-size: 29px;

            color: #e07509;

        }

        select.cars {

            width: 100%;

            padding: 8px;

            border: 1px solid #efefef;

            border-radius: 5px;

        }

        .cars1{

            width: 100%;

            padding: 8px;

            border: 1px solid #efefef;

            border-radius: 5px;

            margin-top: 20px; 

        }

        .MF_NS_img img{

            width: 100%;

            margin-top: 34px;

            box-shadow: 0px 0px 10px 5px;

        }

        .MF_NS_img h1{

            text-align: center;

            font-size: 36px;

            margin-top: 43px;

            margin-bottom: 21px;

        }

        .date_cma {

            background-color: #f7f7f7;

            padding: 7px 0px 1px 20px;

            margin-top: 30px;

            border-radius: 5px;

            box-shadow: 0px 0px 12px -2px;

        }

        h6.date {

            font-weight: 700;

        }

        img.logo_righistesan {

            width: 100%;

        }

        button.Register_Here {

            transition: all .5s ease;

            color: #fff;

            background-color: #40d9f1;

            font-size: 20px;

            border-radius: 2px;

            box-shadow: 0 1px 2px rgba(0,0,0,.15);

            border: navajowhite;

            padding: 11px 42px;

            margin-bottom: 22px;

            margin-left: 48px;

            cursor: pointer;

        }

        h2.text_manth {

            text-align: center;

            margin-top: 35px;

            font-size: 27px;

            font-weight: 700;

        }

        hr {

            margin-top: 1rem;

            margin-bottom: 1rem;

            border: 0;

            border-top: 4px solid rgba(0,0,0,.1);

        }

        .text_member {

            margin-top:30px;

        }

        hr.hrr_linee {

            background-color: #000;

            height: 0px;

            width: 100%;

            margin-top: 60px;

        }

        h1.OUR_blog {

            margin-top: 34px;

        }

        hr.hr_“Innovate {

            background-color: #000;

            height: 0.5px;

        }

        .Grow”_main {

            margin-top:52px;}

            .accordion {

                background-color: #fff;

              color: #444;

              cursor: pointer;

              padding: 18px;

              width: 100%;

              border: none;

              text-align: left;

              outline: none;

              font-size: 15px;

              transition: 0.4s;

              margin-top: 25px;

              box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.1)

              }

              

              .active, .accordion:hover {

                box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.1)

              }

              

              .accordion:after {

                content: '\002B';

                color: #777;

                font-weight: bold;

                float: right;

                margin-left: 5px;

              }

              

              .active:after {

                content: "\2212";

              }

              

              .panel {

                padding: 0 18px;

                background-color: white;

                max-height: 0;

                overflow: hidden;

                transition: max-height 0.2s ease-out;

              }




              @media (max-width: 525px) {


                .main_part {

                    background-image: url(../image/footer1-bg.png);
                
                    background-repeat: no-repeat;
                
                    background-size: cover;
                
                    width: 100%;

                    overflow: hidden;
                
                    height: 75vh;
                
                
                
                }

                h1.Delivering {
                    color: #FFFFFF;
                    font-family: "Poppins", Sans-serif;
                    font-size: 2rem;
                    font-weight: 700;
                    line-height: 1.3em;
                    margin-top: 147px;
                    margin-bottom:10px;
                }
                
                .towards_rhis {
                    color: #FFFFFF;
                    font-family: "Poppins", Sans-serif;
                    font-size: 18px;
                    font-weight: 400;
                    line-height: 1.7em;
                    width:100vw;
                    letter-spacing: 0px;
                }
                
                button.Know_more {
                    background-color: #FFB412;
                    padding: 10px 30px 10px 26px;
                    border: 0;
                    border-radius: 7px;
                    color: #fff;
                    font-size: 21px;
                    font-weight: 500;
                }
            }